VARKON Version 1.15 1997-10-24

> ## n_cur_int - Function

> Geometrical function
> Description
> Returns the number of intersects between a surface and a plane.
> Syntax
> n_cur_int( surf1, surf2)

> REF | id;
> REF | surf1;
> REF | surf2;

> Principal parameters

> id | - Local identity
> surf1 | - Surface
> surf2 | - Coordinate system or B-plane

> Optional parameters

> None |

> Return value
> A INT value equal to the number of curve branches for the intersect between the surface and the plane.
> Example
> n_cur_int(#1,#2) = The number of curve branches in the intersect between surface #1 and #2.
> Comments
> Refer to the geometric procedure cur_int for a detailed description of the intersect calculation.

VARKON Homepage | Index